name: 'Testing config import'
type: profile
description: 'Tests install profiles in the config importer.'
# version: VERSION
hidden: true
install:
  - syslog
themes:
  - stark

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
